/**
 * Theme Name: Suffusion - child
 * Description: My modifications for a variable width page
 * Theme URI: based upon http://aquoid.com/news/themes/suffusion/
 * Version: 4.2.6
 * Template: suffusion
 * Author: Dan Langille
 * Author URI: http://dan.langille.org/
 *
 * Copyright (c) 2019 Dan Langille. All rights reserved.
 *
 * This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
 */

@import url("../suffusion/style.css");

pre {
        text-indent: 0 !important;
        background-color: #111111;
        border: 1px solid #DDDDDD;
        color: #DDFFFF;
}
#wrapper {
	margin: 20px 35px;
        width: auto !important;
}

#commentform label.suf-comment-label {
}

#commentform input#url {
}



#commentform label[for="url"],
#commentform input[name="url"] {
  display: none;
}


.description.left {
  text-transform: none;
  font-size:      139%;
}

a, div.sidebar-tab-content a, .suf-widget a, .suf-widget a:visited {
    color: #000000;
    text-decoration: underline;
}

.blogtitle a {
    text-decoration: none;
}

.cmd {
   color: #007a00;
   font-family: monospace;
}

.file {
   color: #007a00;
   font-family: monospace;
}

pre.file {
   color: #00ff00;
   font-family: monospace;
}

pre.cmd {
   color: #007a00;
   background-color: #dee3e7; 
   padding:          .2px; 
   margin:           .1em; 
   display:          inline-block;
   margin-bottom:    1.5em;
}


pre.listing {
   background: #F9F9F9;
   color: #000000;
   margin: 0px;
   padding: 6px;
   border: 1px inset;
   border-radius: 6px;
   width: 800px;
   text-align: left;
   display: inline-block;
   padding-right: 30px;
   overflow-y: auto;
   overflow-x: auto;
   margin-bottom: 1.5em;
}

div.scroll {
   height: 335px;
   overflow: auto;
   border: 1px solid #666;
}
